pkgbase = python-cocotb-bus
	pkgdesc = Pre-packaged testbenching tools and reusable bus interfaces for cocotb
	pkgver = 0.2.0
	pkgrel = 1
	url = https://github.com/cocotb/cocotb-bus/
	arch = any
	license = BSD
	makedepends = git
	makedepends = python-setuptools-scm
	depends = python
	optdepends = iverilog: for simulating verilog designs
	optdepends = ghdl: for simulating VHDL designs
	optdepends = gtkwave: for visualizing waveforms
	options = !emptydirs
	source = git+https://github.com/cocotb/cocotb-bus#tag=v0.2.0
	md5sums = SKIP

pkgname = python-cocotb-bus
